
nemo-operator:
  enabled: true
  metricsService:
    enabled: false

  controllerManager:
    manager:
      scheduler: "runai"

customizer:
  enabled: true
  useRunAIExecutor: true
  customizerConfig:
    training:
      container_defaults:
        securityContext:
          runAsUser: 0
          runAsGroup: 0
        env:
          - name: HF_HOME
            value: "/home/customizer/.cache/huggingface"
          - name: HOME
            value: "/home/customizer/"
          - name: WANDB_API_KEY
            value: 'xxx'
          - name: WANDB_ENCRYPTED_API_KEY
            value: 'xxx'
          - name: WANDB_ENCRYPTION_KEY
            value: 'xxx'
          - name: MLFLOW_ENABLE_SYSTEM_METRICS_LOGGING
            value: "true"

volcano:
  enabled: false
